#box-left form
{
	padding-top:1px;
	padding-bottom:1px;
	margin-top:2px;
	margin-bottom:2px;
}

input.radio
{
	position:relative; 
	top:2px;
	background: none;
	border: 0px;
	width: 10px;
	
}

input, select, textarea
{
	border: 1px solid #197CD1;
	font-size:10px;
	background: #F7F7F7 url(/files/img/input.png) no-repeat scroll left top;
	padding-left:5px;
}

div.form {
	background-color:#FAFAFA;
	border:1px solid #EAEAEA;
	margin:10px 15px;
	padding:0pt;
}